body {
    background-image: none;
}
#header {
    height: auto;
    background: transparent;
    border-bottom: 1px solid rgba(235, 235, 235, 0.50);
}
#header .top_area {
    padding: 20px 10px;
}
#header .fix_logo {
    display: none;
}
#header .top_area .left,
#header .top_area .logo {
	display: block;
}
#header .top_area > div.right {
	position: static;
}
#header .top_area .right a {
    color: var(--white);
}
#header .top_area .right a:first-child {
	display: block;
}
#header .gnb > li > a {
	color: var(--white);
	padding-top: 0;
}

#header.fix {
	height: 58px;
	border-bottom: 1px solid var(--border);
	background: var(--white);
}
#header.fix .fix_logo {
	display: block;
}
#header.fix .top_area {
	padding: 0;
}
#header.fix .top_area .left,
#header.fix .top_area .logo {
	display: none;
}
#header.fix .top_area .right {
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 5;
}
#header.fix .top_area .right a {
	color: var(--black);
}
#header.fix .top_area .right a:first-child {
	display: none;
}
#header.fix .gnb > li > a {
	color: var(--black);
	padding-top: 20px;
}

#container {
    margin-top: 0;
}
#contents {
    padding-left: 50px;
    padding-right: 50px;
}

.visual .thumb img {
    width: 100%;
}
.visual .txt {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
    color: var(--white);
    gap: 10px;
    padding: 0 16px;
    box-sizing: border-box;
    z-index: 1;
}
.visual .txt strong {
    font-size: 36px;
    font-family: 'Athelas';
    line-height: 1.2;
}
.visual .txt p {
    font-size: 24px;
}
.visual .swiper-button-prev,
.visual .swiper-button-next {
    top: 50%;
    transform: translateY(-50%);
    width: 150px;
    height: 150px;
    margin-top: 0;
}
.visual .swiper-button-prev:after,
.visual .swiper-button-next:after {
    display: none;
}
.visual .swiper-button-prev {
    left: 50px;
}
.visual .swiper-button-next {
    right: 50px;
}
.visual .swiper-pagination {
    bottom: 48px;
}
.visual .swiper-pagination-bullet {
    width: 30px;
    height: 6px;
    background: var(--white);
    border-radius: 0;
    margin: 0 5px!important;
    opacity: 1;
    transition: all .3s;
}
.visual .swiper-pagination-bullet-active {
    width: 80px;
    background: var(--key-color);
}


.main_box {
    gap: 100px;
}
.main_box .box {
    gap: 50px;
}
.main_box .box .tit {
    width: 325px;
    gap: 20px;
    text-align: right;
}
.main_box .box .tit strong {
    font-size: 36px;
    font-family: 'Athelas';
}
.main_box .box .tit p {
    color: var(--sub_black_01);
    line-height: 1.5;
}
.main_box .box .slide {
    flex: 1;
    width: calc(100% - 375px);
}
.main_box .box .slide .swiper-slide {
    width: 360px;
    margin-right: 30px;
}
.main_box .box .slide .swiper-slide:last-child {
    margin-right: 0;
}
.main_box .box .slide .swiper-slide p {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
    word-break: keep-all;
}
.main_box .box .slide .swiper-pagination-progressbar {
    position: static;
    height: 8px;
    margin-top: 50px;
    border-radius: 50px;
    background: var(--lightgray);
    overflow: hidden;
}
.main_box .box .slide .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: var(--black);
    border-radius: 50px;
}


@media screen and (max-width: 1560px) {
    .visual .swiper-button-prev, 
    .visual .swiper-button-next {
        width: 100px;
        height: 100px;
    }
    .visual .swiper-button-prev {
        left: 16px;
    }
    .visual .swiper-button-next {
        right: 16px;
    }
}
@media screen and (max-width: 1440px) {
    .visual .swiper-slide {
        min-height: 700px;
        overflow: hidden;
    }
    .visual .thumb img {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .visual .swiper-button-prev, 
    .visual .swiper-button-next {
        display: none;
    }


    .main_box .box .tit {
        width: 245px;
    }
    .main_box .box .slide {
        width: calc(100% - 295px);
    }
    .main_box .box .slide .swiper-slide {
        width: 255px;
    }
}
@media screen and (max-width: 1024px) {
    #contents {
        padding-left: 25px;
        padding-right: 25px;
    }


    .visual .swiper-slide {
        min-height: 300px;
        height: 50vh;
    }
    .visual .txt strong {
        font-size: 28px;
    }
    .visual .txt p {
        font-size: 20px;
    }
    .visual .swiper-pagination-bullet {
        width: 24px;
        height: 4px;
    }
    .visual .swiper-pagination-bullet-active {
        width: 55px;
    }


    .main_box .box .tit {
        width: 100%;
        text-align: center;
        flex-direction: row;
        align-items: center;
    }
    .main_box .box .tit strong {
        width: auto;
    }
    .main_box .box .tit p {
        flex: 1;
        text-align: left;
    }
    .main_box .box .tit p br.m {
        display: none;
    }
    .main_box .box .slide {
        flex: none;
        width: 100%;
    }
    .main_box .box .slide .swiper-slide {
        margin-right: 20px;
    }
    .main_box .box .slide .swiper-slide p {
        font-size: 16px;
    }
}
@media screen and (max-width: 768px) {
    .visual .txt strong {
        font-size: 24px;
    }
    .visual .txt p {
        font-size: 16px;
    }


    .main_box .box .tit strong {
        font-size: 28px;
    }
    .main_box .box .tit p {
        flex: none;
        width: 100%;
        font-size: 14px;
    }
    .main_box .box .slide .swiper {
        margin: 0 -25px;
        padding: 0 25px;
        box-sizing: border-box;
    }
    .main_box .box .slide .swiper-pagination-progressbar {
        height: 5px;
        margin-top: 30px;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}